start time2015/07/16 17:31
end time2015/07/16 17:31

execution information

log
severitypath or commandlinemessage
 WARNING/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: dh_pysupport-is-obsolete line 50
 WARNING/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debhelper-but-no-misc-depends python-logilab-mtconverter
 WARNING/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debhelper-compat-file-is-missing
 INFO/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: homepage-in-binary-package
 ERROR/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: build-depends-on-obsolete-package build-depends: python-support => use dh_python2 instead
 INFO/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: build-depends-on-python-dev-with-no-arch-any
 WARNING/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: changelog-should-mention-nmu
 WARNING/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: source-nmu-has-incorrect-version-number 0.8.4-1~rev175
 WARNING/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-sets-DH_COMPAT line 14
 WARNING/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-missing-recommended-target build-arch
 WARNING/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-missing-recommended-target build-indep
 WARNING/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: ancient-standards-version 3.8.1 (current is 3.9.6)
 INFO/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-watch-file-is-missing
 WARNING/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: description-synopsis-starts-with-article
 INFO/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: extended-description-is-probably-too-short
 ERROR/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: depends-on-obsolete-package depends: python-support (>= 0.90.0) => use dh_python2 instead
 INFO/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/changelog.gz
 INFO/tmp/tmpWnmjne/mtconverter/../trusty/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/test/data.txt.gz
 INFO/tmp/tmpWnmjne/mtconverter/../sid/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: duplicate-short-description python-logilab-mtconverter python3-logilab-mtconverter
 INFO/tmp/tmpWnmjne/mtconverter/../sid/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: duplicate-long-description python-logilab-mtconverter python3-logilab-mtconverter
 WARNING/tmp/tmpWnmjne/mtconverter/../sid/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: changelog-should-mention-nmu
 WARNING/tmp/tmpWnmjne/mtconverter/../sid/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: source-nmu-has-incorrect-version-number 0.8.4-1~rev175
 WARNING/tmp/tmpWnmjne/mtconverter/../sid/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: ancient-standards-version 3.9.2 (current is 3.9.6)
 INFO/tmp/tmpWnmjne/mtconverter/../sid/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-watch-file-is-missing
 INFO/tmp/tmpWnmjne/mtconverter/../sid/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: extended-description-is-probably-too-short
 INFO/tmp/tmpWnmjne/mtconverter/../sid/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python3-logilab-mtconverter: extended-description-is-probably-too-short
 WARNING/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: dh_pysupport-is-obsolete line 50
 WARNING/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debhelper-but-no-misc-depends python-logilab-mtconverter
 WARNING/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debhelper-compat-file-is-missing
 INFO/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: homepage-in-binary-package
 ERROR/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: build-depends-on-obsolete-package build-depends: python-support => use dh_python2 instead
 INFO/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: build-depends-on-python-dev-with-no-arch-any
 WARNING/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: changelog-should-mention-nmu
 WARNING/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: source-nmu-has-incorrect-version-number 0.8.4-1~rev175
 WARNING/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-sets-DH_COMPAT line 14
 WARNING/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-missing-recommended-target build-arch
 WARNING/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-missing-recommended-target build-indep
 WARNING/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: ancient-standards-version 3.8.1 (current is 3.9.6)
 INFO/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-watch-file-is-missing
 WARNING/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: description-synopsis-starts-with-article
 INFO/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: extended-description-is-probably-too-short
 ERROR/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: depends-on-obsolete-package depends: python-support (>= 0.90.0) => use dh_python2 instead
 INFO/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/changelog.gz
 INFO/tmp/tmpWnmjne/mtconverter/../wheezy/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/test/data.txt.gz
 WARNING/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: dh_pysupport-is-obsolete line 50
 WARNING/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debhelper-but-no-misc-depends python-logilab-mtconverter
 WARNING/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debhelper-compat-file-is-missing
 INFO/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: homepage-in-binary-package
 ERROR/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: build-depends-on-obsolete-package build-depends: python-support => use dh_python2 instead
 INFO/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: build-depends-on-python-dev-with-no-arch-any
 WARNING/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: changelog-should-mention-nmu
 WARNING/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: source-nmu-has-incorrect-version-number 0.8.4-1~rev175
 WARNING/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-sets-DH_COMPAT line 14
 WARNING/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-missing-recommended-target build-arch
 WARNING/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-missing-recommended-target build-indep
 WARNING/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: ancient-standards-version 3.8.1 (current is 3.9.6)
 INFO/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-watch-file-is-missing
 WARNING/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: description-synopsis-starts-with-article
 INFO/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: extended-description-is-probably-too-short
 ERROR/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: depends-on-obsolete-package depends: python-support (>= 0.90.0) => use dh_python2 instead
 INFO/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/changelog.gz
 INFO/tmp/tmpWnmjne/mtconverter/../jessie/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/test/data.txt.gz
 WARNING/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: dh_pysupport-is-obsolete line 50
 WARNING/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debhelper-but-no-misc-depends python-logilab-mtconverter
 WARNING/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debhelper-compat-file-is-missing
 INFO/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: homepage-in-binary-package
 ERROR/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: build-depends-on-obsolete-package build-depends: python-support => use dh_python2 instead
 INFO/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: build-depends-on-python-dev-with-no-arch-any
 WARNING/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: changelog-should-mention-nmu
 WARNING/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: source-nmu-has-incorrect-version-number 0.8.4-1~rev175
 WARNING/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-sets-DH_COMPAT line 14
 WARNING/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-missing-recommended-target build-arch
 WARNING/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-rules-missing-recommended-target build-indep
 WARNING/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: ancient-standards-version 3.8.1 (current is 3.9.6)
 INFO/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
logilab-mtconverter source: debian-watch-file-is-missing
 WARNING/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: description-synopsis-starts-with-article
 INFO/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: extended-description-is-probably-too-short
 ERROR/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: depends-on-obsolete-package depends: python-support (>= 0.90.0) => use dh_python2 instead
 INFO/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/changelog.gz
 INFO/tmp/tmpWnmjne/mtconverter/../utopic/logilab-mtconverter_0.8.4-1~rev175_amd64.changes 
python-logilab-mtconverter: package-contains-timestamped-gzip usr/share/doc/python-logilab-mtconverter/test/data.txt.gz